Subject: information for small-scale farming
From: [email-masked]
Date: 25 May 1994 11:53:08 -0400
Newsgroups: alt.sustainable.agriculture

Hi.  I run a Community-shared agriculture farm in eastern Ontario.  
We grow organic vegetables, berries, fruits and herbs. I am looking 
for information on what plants attract beneficial insects for 
our crops. Eg. what herbs, flowers, even weeds enhance the "natural" 
ecosystem within the farm.  I am also looking for information on 
weeds as indicators.  I would like to know what the weeds growing on 
my farm tell me about the soil.  If anyone knows of any information 
on these topics I would appreciate hearing from you.

Thanks

Tamsyn Rowley